Package Details: alchemy-next-viewer-git 7.1.4.55811.471ae26a78-1

Git Clone URL: https://aur.archlinux.org/alchemy-next-viewer-git.git (read-only, click to copy)
Package Base: alchemy-next-viewer-git
Description: A Second Life client with focus on performance and code correctness - Git build.
Upstream URL: https://www.alchemyviewer.org
Licenses: LGPL
Conflicts: alchemy-next-viewer-nosystemd-git
Provides: alchemy-viewer
Replaces: alchemy-viewer-git
Submitter: XenHat
Maintainer: XenHat (Arlas)
Last Packager: XenHat
Votes: 18
Popularity: 0.39
First Submitted: 2021-10-19 14:01 (UTC)
Last Updated: 2024-03-21 14:05 (UTC)

Latest Comments

markboston commented on 2023-10-05 17:19 (UTC)

this is failing to build on my system.Failure running: /home/mark/.cache/yay/alchemy-next-viewer-git/src/alchemy-next-viewer-git/build-linux-64/sharedlibs/bin/PROJECT_alchemy-bin_TEST_llversioninfo --touch=/home/mark/.cache/yay/alchemy-next-viewer-git/src/alchemy-next-viewer-git/build-linux-64/newview/PROJECT_alchemy-bin_TEST_llversioninfo_ok.txt --sourcedir=/home/mark/.cache/yay/alchemy-next-viewer-git/src/alchemy-next-viewer-git/indra/newview Error 1: terminated with rc 1 [941/1672] Building CXX object newview/CMakeFiles/INTEGRATION_TEST_llviewerassetstats.dir/llviewerassetstats.cpp.o ninja: build stopped: subcommand failed. ERROR: building configuration {'configure': {'command': None, 'options': ['-G', 'Ninja'], 'arguments': None, 'filters': None}, 'build': {'command': 'cmake', 'options': ['--build', '.', '--config', 'Release', '--parallel', '7'], 'arguments': None, 'filters': None}, 'default': False, 'name': 'ReleaseOS'} returned 1

privateger commented on 2023-03-12 23:50 (UTC)

Fails to build with various CMake errors regarding missing files.

XenHat commented on 2021-08-16 18:20 (UTC) (edited on 2021-08-16 19:14 (UTC) by XenHat)

PKGBuild updated to the new build toolchain.

Arlas commented on 2021-08-09 15:16 (UTC)

@XenHat thank you! did fix it!

XenHat commented on 2021-07-21 00:27 (UTC)

Does not built on my machine due to virtualenv2 not working. using python-virtualenv works. patch provided